Quiet		FALSE		;If true no printing at all.

;Dump the hidden portions as well tagged as hidden and smaller width if TRUE
DumpHidden	FALSE

;Number of isparametric curves for surfaces and trivariates.
NumOfIsolines	"10:10:10"

;TRUE for nibary output, FALSE for text mode
BinaryOutput	FALSE

;Fineness of curve curve intersection process.
CFineNess	0.001

;Fineness of surface's approximation in visibility determination/Silhouettes.
SFineNess	25

;Resolution Zbuffer using the visibility determination.
ZFineNess	1000
